data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '59343'
    streetAddress: Україна, 59343, Чернівецька обл., Кіцманський р-н, село Мамаївці
  identification:
    legalName: ШВИГАР ВОЛОДИМИР ЛЕОНІДОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 957826849fd24edea2d6eed96b0ad878
  sourceDate: '2022-08-14T15:05:30+00:00'
  sourceRequests:
  - req-87b75437-d4d7-4b98-bb72-aee05d63a2b4
  version: 2.0.0
